<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    hida系列打印机
-->
<PrinterList>
    <Item name="M2300ADW" vid="300E" pid="100F">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2300ADW69D9"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_100F&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2300ADW.png"/>
            <Item id="imgsm" val="M2300ADW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2500D" vid="300E" pid="1001">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2500DC026"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1001&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2500D.png"/>
            <Item id="imgsm" val="M2500D.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2500ADNW" vid="300E" pid="1002">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="both"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2500ADNW4C85"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1002&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2500ADNW.png"/>
            <Item id="imgsm" val="M2500ADNW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2800ADNW" vid="300E" pid="1010">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="both"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2800ADNW3458"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1010&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2800ADNW.png"/>
            <Item id="imgsm" val="M2800ADNW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2500ADN" vid="300E" pid="1003">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2500ADN05B9"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1003&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2500ADN.png"/>
            <Item id="imgsm" val="M2500ADN.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2500ADW" vid="300E" pid="1004">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2500ADWCF78"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1004&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2500ADW.png"/>
            <Item id="imgsm" val="M2500ADW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2800ADW" vid="300E" pid="1011">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2800ADW12D8"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1011&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2800ADW.png"/>
            <Item id="imgsm" val="M2800ADW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2500AD" vid="300E" pid="1005">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2500ADB942"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1005&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2500AD.png"/>
            <Item id="imgsm" val="M2500AD.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2500DN" vid="300E" pid="100B">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2500DNEEC1"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_100B&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2500DN.png"/>
            <Item id="imgsm" val="M2500DN.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M2500DW" vid="300E" pid="100C">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_MFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM2500DW2400"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_100C&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M2500DW.png"/>
            <Item id="imgsm" val="M2500DW.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="P2500D" vid="300E" pid="1006">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_SFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP2500D4C07"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1006&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P2500D.png"/>
            <Item id="imgsm" val="P2500D.png"/>
        </Printer>
    </Item>
    <Item name="P2500DN" vid="300E" pid="100D">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_SFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP2500DNF68D"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_100D&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P2500DN.png"/>
            <Item id="imgsm" val="P2500DN.png"/>
        </Printer>
    </Item>
    <Item name="P2500DW" vid="300E" pid="100E">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_SFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP2500DW3C4C"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_100E&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P2500DW.png"/>
            <Item id="imgsm" val="P2500DW.png"/>
        </Printer>
    </Item>
    <Item name="P2500DNW" vid="300E" pid="1007">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="both"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="D25"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="HD_SFP_28PPM"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="HD_2.02.011"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP2500DNW9B77"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1007&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P2500DNW.png"/>
            <Item id="imgsm" val="P2500DNW.png"/>
        </Printer>
    </Item>
    <Item name="DM28ADN" vid="300E" pid="1065">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="XCD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliDM28ADN40B4"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1065&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="DM28ADN.png"/>
            <Item id="imgsm" val="DM28ADN.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="DM28AD" vid="300E" pid="1064">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="XCD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliDM28AD74B7"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1064&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="DM28AD.png"/>
            <Item id="imgsm" val="DM28AD.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="DM28D" vid="300E" pid="1063">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="XCD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliDM28D7435"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1063&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="DM28D.png"/>
            <Item id="imgsm" val="DM28D.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="DP28DN" vid="300E" pid="1062">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="XCD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliDP28DN21D8"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1062&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="DP28DN.png"/>
            <Item id="imgsm" val="DP28DN.png"/>
        </Printer>
    </Item>
    <Item name="DP28D" vid="300E" pid="1061">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="XCD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliDP28D1833"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1061&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="DP28D.png"/>
            <Item id="imgsm" val="DP28D.png"/>
        </Printer>
    </Item>
    <Item name="ZYM28ADN" vid="300E" pid="10A2">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="BMD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliZYM28ADNF18A"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10A2&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="ZYM28ADN.png"/>
            <Item id="imgsm" val="ZYM28ADN.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="ZYM28D" vid="300E" pid="10A3">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="BMD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliZYM28D8F9E"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10A3&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="ZYM28D.png"/>
            <Item id="imgsm" val="ZYM28D.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="ZYP28DN" vid="300E" pid="10A1">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="BMD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliZYP28DN9E62"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_10A1&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="ZYP28DN.png"/>
            <Item id="imgsm" val="ZYP28DN.png"/>
        </Printer>
    </Item>
    <Item name="DM28ADNs" vid="300E" pid="106E">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="adf"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="XCD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliDM28ADNs9201"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_106E&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="DM28ADNs.png"/>
            <Item id="imgsm" val="DM28ADNs.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="both"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="DP28DNs" vid="300E" pid="106F">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="5000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="etherent"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="auto"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="XCD28"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="none"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="0"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliDP28DNsBF60"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_106F&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser1.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser1.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="DP28DN.png"/>
            <Item id="imgsm" val="DP28DN.png"/>
        </Printer>
    </Item>
</PrinterList>
